# Stock Receipt Lot Info

This module allows to encode more information to create lot/serial numbers while processing an incoming shipment.

By default, you can only provide a lot/serial number name and its expiration date when receiving products tracked by lot/serial numbers, while the other dates listed below are automatically computed by Odoo.

- Lot/Serial Best before Date.
- Lot/Serial Removal Date.
- Lot/Serial Alert Date.

With this module you can also provide the information of those dates manually overriding the automatic Odoo calculation.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use the module act as follows while you process an incoming shipment.

1. In the detailed operations list view click on the optional columns and select the information that is relevant for you.
2. Fill the lot/serial number name.
3. Fill whatever other extra field is relevant for you.
4. Fill the rest of information as usual.
5. Validate the operation.

Your lots will include now all the information you added during the reception.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Forgeflow (https://www.forgeflow.com)
  - Lois Rilo <lois.rilo@forgeflow.com>
  - Marc Belmonte <marc.belmonte@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.